"""
数据同步到ck
天调度
"""
from model.DataBaseUtils import MysqlUtils,CkUtils
from model.DateUtils import DateUtils
from model.log import logger
log=logger()
db = MysqlUtils()
ck = CkUtils()
dt = DateUtils()

from sync_to_ck_task import *


def run(ymd):
    # 天
    daily_vx_campaign(ymd)
    adcreative()

    # 小时
    order(ymd)
    daily_vx(ymd)
    daily_qq(ymd)

    # 全量
    pitcher_change()
    book_change()
    account_change()
    platform_change()



if __name__ == '__main__':
    ymd=dt.get_n_days(-1)
    run(ymd)
